*Models reported in "Competing for the Crown: Inter-Rebel Competition and Civilian Targeting in Civil War"

clear 

use "WK_PRQ_data_reduced.dta"

*Model 1
nbreg osvreb1 numrebgrps_activepeacedur24 lnepdur lnbrv_aLag lnbrv_bLag lnosvgovLag lnrebelosvother_conIDlag lntpop reb_support2 finance terrco osvreb1Lag if active==1 & year < 2011, nolog cl(dyad_id)

*Model 2
nbreg osvreb1 numrebgrps_activepeacedur24 numrebchange24 NSA_c osvreb1Lag if active==1 & year < 2011, nolog cl(dyad_id)

*Model 3
nbreg osvreb1 numrebgrps_activepeacedur24 numrebchange24 NSA_c lnepdur lnbrv_aLag lnbrv_bLag lnosvgovLag lnrebelosvother_conIDlag lntpop reb_support2 finance terrco osvreb1Lag if active==1 & year < 2011, nolog cl(dyad_id)

*Model 4
nbreg osvreb1 numrebgrps_activepeacedur24 numrebchange24 NSA_c lnepdur lnbrv_aLag lnbrv_bLag lnosvgovLag lnrebelosvother_conIDlag lntpop reb_support2 finance terrco osvreb1Lag if active==1 & year < 2011 & numrebgrps_activepeacedur24 > 1, nolog cl(dyad_id)

*Model 5
nbreg osvreb1 insurgent_share_alt insurgsharechange24_alt NSA_c lnepdur lnbrv_aLag lnbrv_bLag lnosvgovLag lnrebelosvother_conIDlag lntpop reb_support2 finance terrco osvreb1Lag if active==1 & year < 2011, nolog cl(dyad_id) 

*Model 6
nbreg osvreb1 numrebgrps_activepeacedur24 decay1HL_numrebch24 NSA_c lnepdur lnbrv_aLag lnbrv_bLag osvreb1Lag lnosvgovLag lnrebelosvother_conIDlag lntpop finance terrco reb_support2 if active==1 & year < 2011, nolog cl(dyad_id)

*Model 7
nbreg osvreb1 numrebgrps_activepeacedur24 nonsplinter_entryexit splinter_entryexit NSA_c lnepdur lnbrv_aLag lnbrv_bLag osvreb1Lag lnosvgovLag lnrebelosvother_conIDlag lntpop finance terrco reb_support2 if active==1 & year < 2011, nolog cl(dyad_id)





